This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP Require Auth

Description

If you need to make your WordPress site private, this plugin makes it possible for
your users having to log in before being able to view any content on the website.

Installation

This section describes how to install the plugin and get it working.

  1. Upload wprequireauth.php to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress

FAQ

No questions at the moment

An answer to that question.

Contributors & Developers

“WP Require Auth” is open source software. The following people have contributed to this plugin.

Contributors

Translate “WP Require Auth” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Changelog

1.0.2

  • Being nicer to those who still run PHP 4

1.0.1

  • Fixed a problem where it was not possible to upload media using the Flash uploader

1.0

  • Initial public release